<?php
if (!defined('ACCESS')) 
{
	header('Location: /');
	exit;
}


global $lastcom_conf;
$lastcom_conf = array();
$lastcom_conf['on'] = "1";
$lastcom_conf['lastcom_img_height'] = "91";
$lastcom_conf['lastcom_img_widtht'] = "122";
$lastcom_conf['num'] = "5";
$lastcom_conf['old'] = "0";
$lastcom_conf['info_off'] = "1";

